/*
 Theme Name:   Kwoon Child
 Theme URI:    
 Description:  Kwoon Theme
 Author:       OPENCOM GmbH 
 Author URI:   http://www.opencom.de
 Template:     kwoon
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  kwoon-child
*/


body {
    font-family: 'Noto Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
}

h1 {
    font-weight: 400;
    margin: 10px 0 20px 0;
}

.page-title h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
    line-height: 1.5em;
    margin-bottom: 20px;
}

h3 {
    font-size: 24px;
    line-height: 1.5em;
    color: #474750;
}

h4 {
    font-size: 18px;
    color: #474750;
}

h5 {
    font-size: 15px;
}

p {
    margin-top: 10px;
}

.post-title a {
    color: #f00;
}

a:hover,
.post-title a:hover {
    color: #b30000;
    text-decoration: underline;
}

a:visited {
    color: #b30000;
}

.post-title a:visited,
.btn a:visited {
    color: #f00;
}

.btn.btn-default:hover a,
.btn.btn-default a:hover{
    color: #b30000;
    text-decoration: none;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    background-color: #fff;
    border: 1px solid #e1e1e1;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input {
    background-color: #fff;
    border: 1px solid #ffc601;
    -webkit-box-shadow: 0 0 10px #fefac7;
    -moz-box-shadow: 0 0 10px #fefac7;
    box-shadow: 0 0 10px #fefac7; 
}

.container.inner li {
    line-height: 1.4em;
    margin-bottom: 10px;
}

thead th {
    background-color: #474750;
    color: #fff;
}

tbody td {
    padding-top: 5px;
    padding-bottom: 5px;
}

tbody {
    border-bottom: 1px solid #474750;
}

hr {
    padding-top: 30px;
    margin-bottom: 60px !important;
}    

/** navigation single page **/
.navbar-brand.text-center {
    width: 50%;
}

.navbar .navbar-nav > li > a {
    text-transform: none;
}

.navbar.light.solid {
    box-shadow: none !important;
    background-color: transparent !important;
    padding-top: 10px;
}

.navbar.light.solid .container {
    background-color: #f5f5f5;
    padding: 0 1% 0 2%;
    border: 1px solid #edecec;
    border-radius: 6px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important;
}

.navbar.light.solid .navbar-brand {
    margin: 10px 0 !important;
}

.navbar.light.solid.fixed .navbar-brand {
    margin: 5px 0 !important;
}

.navbar.light.solid .btn.responsive-menu {
    margin-top: 14px;
}

.navbar.light.solid .navbar-nav > li {
    margin-left: 3px;
}

.navbar.light.solid .navbar-nav > li > a {
    border-top: 5px solid transparent;
    font-size: 15px;
}

.navbar.light.centered .navbar-nav > li > a,
.navbar.light.solid .navbar-nav > li > a {
     color: #333 !important;  
     font-size: 15px;
     border-top: 5px solid transparent;
     top: 0;
}

.navbar.light.centered .navbar-nav > li > a {
    font-weight: 400;
    border-top-color: transparent !important; 
}

.navbar.light.solid .navbar-nav > li > a {
    padding: 16px 15px 22px !important;
    font-weight: 700; 
}

.navbar.light.solid.fixed .navbar-nav > li > a {
    padding-top: 11px !important;
    padding-bottom: 18px !important;
}

.navbar.light.centered .navbar-nav > li:hover > a,
.navbar.light.centered .navbar-nav > li.active > a,
.navbar.light.centered .navbar-nav > li.current > a
.navbar.light.centered .navbar-nav > li.active > a:hover,
.navbar.light.centered .navbar-nav > li.active > a:focus,
.navbar.light.centered .navbar-nav > li.current_page_parent > a,
.navbar.light.solid .navbar-nav > li > a:hover,
.navbar.light.solid .navbar-nav > li.active > a,
.navbar.light.solid .navbar-nav > li.current > a,
.navbar.light.solid .navbar-nav > li.active > a:hover,
.navbar.light.solid .navbar-nav > li.active > a:focus {
    background-color: transparent;
    border-top-color: #f00 !important;
    color: #f00 !important;
    transition: all 100ms ease-in 0s;
}

.navbar.light.centered .navbar-nav > li > a:hover,
.navbar.light.centered .navbar-nav > li.active > a,
.navbar.light.centered .navbar-nav > li.current > a
.navbar.light.centered .navbar-nav > li.active > a:hover,
.navbar.light.centered .navbar-nav > li.active > a:focus,
.navbar.light.centered .navbar-nav > li.current_page_parent > a {
    background-color: #fff;
}

.cta {
    display: inline;
}

.cta.block {
    display: inline-block;
}

.cta a,
.navbar.light.solid .navbar-nav > li.cta > a,
.cta input.wpcf7-submit,
.newsletter-td-submit .newsletter-submit {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-color: #ff0000;
    box-shadow: 0 2px 0 rgba(179,0,0,1);
    color: #fff !important;
    border-radius: 6px;
    border: none;
    text-transform: none;
    font-size: 15px;
}

.cta a,
.cta input.wpcf7-submit,
.newsletter-td-submit .newsletter-submit {
    font-weight: 700;
    padding-left: 15px;
    padding-right: 15px;
}

.cta input.wpcf7-submit {
    margin: 0;
}

.navbar.light.solid .navbar-nav > li.cta > a {
    margin-top: 11px;
    margin-left: 5px;    
}

.navbar.light.solid.fixed .navbar-nav > li.cta > a {
    margin-top: 6px;
}

.cta a:hover,
.navbar.light.solid .navbar-nav > li.cta > a:hover,
.cta input.wpcf7-submit:hover,
.newsletter-td-submit .newsletter-submit:hover {
    background-color: #b30000;
    box-shadow: 0 2px 0 rgba(112,0,0, 1);
    text-decoration: none;
    color: #fff !important;
}

.navbar .dropdown-menu:not(.yamm-dropdown-menu) li,
.yamm .yamm-content {
    background-color: #474750;
}

.yamm .yamm-content {
    padding: 0;
}

.navbar .navbar-nav .dropdown-menu li:before {
    content: '';
    display: block;
}

.navbar .navbar-nav .dropdown-menu > li a {
    text-transform: none;
    font-size: 15px;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 1px;
}

.navbar .navbar-nav .dropdown-menu > li.current-menu-item a {
    color: #f00 !important;
}

.navbar .dropdown-menu.yamm-dropdown-menu li a{
    padding: 20px 15px;
    line-height: 1;
    display: block;
    border-top: 1px solid rgba(255, 255, 255, 0.07);
}

.navbar .navbar-nav .dropdown-menu [class*="col-"] {
    margin-bottom: 0;
}

.ebor-center {
    text-align: center;   
}

@media screen and (max-width: 1199px) {
    .navbar.light.centered .navbar-nav > li > a {
        padding: 20px 15px;
    }
}

@media screen and (max-width: 991px) {
    .navbar.light.solid .navbar-nav > li > a,
    .navbar.light.solid .navbar-nav > li.cta > a {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        border-radius: 0;
        margin: 0;
    }
    
    .navbar.light.centered .navbar-nav li > a {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    
    .navbar.light.centered .navbar-collapse,
    .navbar.light.solid .navbar-collapse {
        background-color: transparent !important;
    }
    
    .navbar.light.centered .navbar-nav,
    .navbar.light.centered .navbar-collapse.collapse.in > ul,
    .navbar.light.solid .navbar-nav,
    .navbar.light.solid .navbar-collapse.collapse.in > ul {
        background-color: #eee;
        border: 1px solid #edecec;
        border-bottom: none;
    }
    
    .navbar.light.solid .navbar-collapse.collapse.in .navbar-nav > li > a {
        border-radius: 0;
        box-shadow: none;
        margin: 0;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
}

@media screen and (max-width: 767px) {
    .ebor-center {
        text-align: left;   
    }
}

/** footer **/
.footer {
    border-top: 1px solid #edecec;
    color: #333;
    font-size: 13px;
    background-color: #f5f5f5;
    margin-top: 25px;
}

.footer .container.inner {
    padding: 15px 0;
}

.sub-footer {
    background-color: #fff;
    padding-top: 10px;
    border-top: 1px solid #edecec;
}

.footer ul.menu {
    padding: 0;
    margin: 0 auto;
    display: table;
}

.footer ul.menu:before,
.footer ul.menu:after {
    content: " ";
    display: table;
    clear: both;
}

.footer ul.menu > li {
    float: left;
    list-style-position:outside;
    list-style: none;
    margin-right: 20px;
    margin-bottom: 0;
}

.footer ul.menu > li:last-child {
    margin-right: 0;
}

.footer ul.menu > li > a {
    color: #333 !important;
}

.footer ul.menu > li > a:hover {
    text-decoration: underline;
}

/** content **/
.hide {
    visibility: hidden;
    display: none;
}

.container.inner {
    padding: 10px 0 50px;
}

.page-title .container.inner {
    margin-top: 50px;
}

section ul {
    padding: 0;
}

.list-check ul {
    padding-left: 0;
}

section ul > li,
.list-check li {
    list-style: none;
    line-height: 1.8em;
}

.list-check li {
    padding-left: 20px;;
}

section ul > li:before,
.list-check li:before {
    font-family: "FontAwesome";
    content: '\f00c';
    margin-right: 7px;
    color: #ffc601;
}

.list-check li:before {
    margin-left: -20px;
}


.prominent {
    font-weight: 700;
    font-size: 22px;
}

.prominent-bg {
    background-color: #FEFAC7;
    padding: 1px 5px;
}

.note {
    font-size: 12px;
    line-height: 1.5em;
    margin-top: 30px;
    opacity: 0.75;
}

.list-img {
    margin-right: 15px;
}

.icon-headline p,
.icon-headline h3 {
    float: left;
}

.icon-headline h3 {
    line-height: 135px;
}

.list-vorteile {
    padding-left: 30px;
    padding-bottom: 10px;
}

.list-vorteile:before {
    font-family: 'FontAwesome';
    content: '\f067';
    color: #11ab11;
    position: absolute;
    margin-left: -20px;
    margin-top: 1px;
}

.list-fakten li,
.list-plus li {
    list-style: none;
    position: relative;
    padding-left: 15px;
}

.list-fakten li:before {
    font-family: 'FontAwesome';
    color: #f00;
    content: '\f178';
    font-size: 23px;
    position: absolute;
    top: 2px;
    left: -15px;
}

.list-plus li:before {
    font-family: 'FontAwesome';
    content: '\f067';
    color: #11ab11;
    position: absolute;
    top: 2px;
    left: -15px;
}

figure a:hover img {
    transform: none;
    transition: none;
}

.quote .author h5,
.meta, .more {
    text-transform: none;
}

.testimonials .quote img {
    border-radius: 0;
}

.form-info,
.form-button {
    margin-bottom: 10px;
}

.form-label {
    text-align: right;
}

.form-label.required:after,
.required.inline:after {
    content: ' *';
    color: #f00;
}

div.wpcf7 .wpcf7-not-valid {
    border-width: 1px;
    border-color: #f00;
}

.pull-right-desktop {
    float: right;
}

.sidebar-firstchild .wpb_wrapper > p:first-child {
    margin-top: 0;
}

@media screen and (max-width: 768px) {
    .form-label {
        text-align: left;
        margin-bottom: 5px;
    }
    
    .pull-right-desktop {
        float: none;
    }
}

.inline {
    display: inline;
}

.additional {
    margin-top: 15px;
}

/* social icons planout.de */
.header-info .social {
    margin-top: 10px;
}

.navbar .header-info .social.pull-right li a {
    padding: 0 5px;
}

.header-info .social > li > a > i {
    font-size: 15px;
}

@media screen and (max-width: 991px) {
    .header-info .social.pull-right {
        visibility: hidden;
        display: none;
    }
}

/* bootstrap */
.btn {
    padding: 10px 15px;
    border-radius: 6px;
    font-weight: 700;
    text-transform: none;
    font-size: 15px;
}

.btn.btn-default {
    border: 1px solid #f00;
    background-color: #fff;
    color: #f00 !important;
    box-shadow: 0 2px 0 rgba(255, 0, 0, 1);
}

.btn.btn-default:hover {
    color: #b30000 !important;
    border-color: #b30000;
    box-shadow: 0 2px 0 rgba(179,0,0, 1);
}

.padding-row {
    padding-top: 30px;
}

.small-input {
    width: 100px;
}

/*** PLUGINS ***/
/* scroll triggered box */
.stb {
    box-shadow: 0 0 10px 1px #999;    
}

.stb-container .scroll-triggered-box {
    border-top: 3px solid #f00 !important;
}

.stb-container .scroll-triggered-box h3 {
    color: #b30000;
}

/* faq */
.container .hrf-title > span {
    border-radius: 6px;
}

.container .hrf-title:hover > span {
    background-color: #b30000;
}

.container .hrf-content h3 {
    color: #b30000;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 22px;
}

.faq_info {
    border-bottom: 2px solid #edecec;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-weight: bold;
}

/* Template karussell */
.container .vc_images_carousel .vc_carousel-control .icon-prev:before {
    content: '\f0a8';
    font-family: 'FontAwesome';
    color: red;
}

.container .vc_images_carousel .vc_carousel-control .icon-next:before {
    content: '\f0a9';
    font-family: 'FontAwesome';
    color: red;
}

/* Template pricing */
.pricing.panel .price {
    padding-top: 30px;
}

.pricing.panel .price-value {
    font-size: 50px;
}

.pricing.panel .panel-body tbody {
    border-bottom: 0;
}

.pricing.panel .panel-footer {
    display: none;
}

.bordered .panel-heading .panel-title {
    border-radius: 6px;
}

.bordered .panel-heading .panel-title > a {
    font-size: 15px;
    text-transform: none;
}

.bordered .panel-heading .panel-title:hover > a {
    text-decoration: none;
}

/* unternehmen */
.company-headline {
    margin-bottom: 15px;
}

.company-name h3 {
    margin-bottom: 0;
}

.company-content > p:first-child {
    margin-top: 0;
}

.company .post {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 2px solid #e7e7e7;
}

/* PLANOUT free icon */
.planout-free-icon {
    padding-left: 10px;   
}

/* Sidebar buttons */
.sidebar-planout-buttons .cta {
    padding: 10px 0;
    margin-bottom: 10px;
}

.sidebar-planout-buttons .btn {
    margin-right: 0;
}

/* Button PLANOUT testen */
.planout-testen {
    margin-top: 12px;
}